* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

:root {
  --regular: "Ubuntu", sans-serif;
  --modern: "Josefin Sans", sans-serif;
  --prime: #13b8a6;
  --second: #363434;
}

html,
body {
  width: 100%;
  height: 100%;
  background-color: #363434;
}

/* <!-- ! ==========Nav Bar Start Here============== --> */

.nav-conter {
  width: 100%;
  height: 12vh;
  border-bottom: 1px  #13b8a6;
  border-bottom-style:ridge;
  
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  background-color: transparent;
 position: absolute;

  top: 0;
  z-index: 9999;
  bottom: 100%;
  
}


.logo {
  width: 25%;
  height: 12vh;
  /* border: 2px solid yellow; */
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}
.logo a {
  text-decoration: none;
}
.logo h1 {
  font-family: "Josefin Sans", sans-serif;
  font-optical-sizing: auto;
  color: #13b8a6;
  font-size: 21px;
  width: 160px;
  height: 45px;
  box-shadow: 1px 1px 1px rgb(0, 0, 0, 0.7),
  -1px -1px 1px rgb(255, 255, 255, 0.75);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: ease-in-out;
  
  
}


.logo h1:hover
{
  transform: scale(1.1,1.1);
}
.logo h1 span {
  color: whitesmoke;
  font-size: 28px;
}

nav {
  width: 60%;
  height: 12vh;
  /* border: 2px solid yellow; */
  font-family: var(--regular);
  display: flex;
  align-items: center;
  justify-content: flex-end;
  color: white;
  font-size: 16px;
}

nav ul {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  gap: 55px;
  list-style: none;
}
nav ul li a {
  text-decoration: none;
  cursor: pointer;
  color: white;
}

nav ul li a:hover {
  color: #13b8a6;
  font-size: 17px;
  transition: all;
  transition-duration: 0.2s;
  transform-style: inherit;
  transform-origin: center;
  transition-timing-function: ease-in-out;
}

#icon {
  color: white;
  font-size: 18px;
  display: none;
}

.favicon button
{
  
  height: 32px;
  border-top-left-radius:15px ;
  border-bottom-right-radius:15px ;
  width: 110px;
  background-color: #13b8a6;
  color: whitesmoke;
  font-family: var(--regular);
border: 2px solid whitesmoke;
font-size: 16px;
}

nav ul li button:hover
{
  transform: scale(1.1,1.1);
  background-color: transparent;
  box-shadow: 6px 6px 10px rgb(0, 0, 0, 0.7),
    -6px -6px 10px rgb(255, 255, 255, 0.75);

}

/* <!-- ! ==========Nav Bar Start Here============== --> */

/* /* & <!--  ==========Banner Start Here============== --> */

.banner-contenr {
  width: 100%;
  height: 100vh;
  /* border: 2px solid yellow; */
  position: relative;
  
}
.banner-contenr img {
  width: 100%;
  height: 100vh;
  aspect-ratio: 3/2;
  position: absolute;
  z-index: 1;
 

   
}
.banner-contend {
  position: absolute;
  width: 100%;
  height: 80vh;
  /* border: 2px solid yellow; */
  z-index: 999;
  padding: 25px;
  position: absolute;
}
.banner-contend #left {
  position: absolute;
  top: 47vh;
  left: 55px;

  border-radius: 50%;

  background-color: transparent;

  border: whitesmoke;
}

.banner-contend #left i {
  font-size: 50px;
  color: whitesmoke;
  border: 1px solid whitesmoke;
  border-radius: 50%;

}
.banner-contend #left i:hover {
  background-color: #13b8a6;
  border: 1px solid whitesmoke;
 
}

.banner-contend #right {
  position: absolute;
  top: 47vh;
  right: 55px;

  border-radius: 50%;
  border: whitesmoke;

  background-color: transparent;
}

.banner-contend #right i {
  font-size: 50px;
  color: whitesmoke;
  border: 1px solid whitesmoke;
  border-radius: 50%;
}

.banner-contend #right i:hover {
  background-color: #13b8a6;
  border: 2px solid whitesmoke;
}
.banner-contend h2 {
  position: absolute;
  color: white;
  font-family: var(--modern);
  text-align: center;
  top: 40vh;
  left: 49vh;
  font-size: 35px;
}

.banner-contend p {
  position: absolute;
  color: white;
  font-family: var(--modern);
  text-align: center;
  top: 50vh;
  left: 75vh;
  font-size: 18px;
}

.banner-contend #discover {
  width: 145px;
  height: 35px;
  border-radius: 10px;
  border: none;
  position: absolute;

  top: 65vh;
  left: 90vh;
  
}

.banner-contend #discover a
{font-size: 16px;
 text-decoration: none;
  font-family: var(--modern);
  text-align: center;
  color: #000;
}

/* & <!--  ==========Banner End Here============== --> */
/* & <!--  ==========Banner End Here============== --> */

.Cpation {
  width: 100%;
  height: 37vh;
  /* border: 2px solid yellow; */
  display: flex;
  align-items: center;
  justify-content: center;
}

.titale {
  width: 95%;
  height: 35vh;
  /* border: 2px solid yellow; */
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 25px;
  flex-direction: column;
  
  
 
}

.titale h2 img
{
  
  height: 75px;
  
}


.titale .button {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 25px;
}
.titale .button button {
  width: 145px;
  height: 35px;
  text-transform: capitalize;
  font-size: 12px;
  font-family: var(--prime);
  border: 2px solid whitesmoke;
  border-radius: 10px;
  color: white;
  background-color: #15413b;
}

.titale .button button:hover {
  background-color: white;
  border: 2px solid #15413b;
  color: #15413b;
  font-weight: 500;
}
/* ============================================================== */

/* <!-- &    ================Search Bar=========================  --> */

.search-box {
  width: 100%;
  height: 15vh;
  display: flex;
  align-items: center;
  justify-content: center;
}
.search-bar-container {
  width: 300px;
  height: 40px;
  display: flex;

  justify-content: center;
  align-items: center;
  gap: 15px;
  box-shadow: 6px 6px 10px rgb(0, 0, 0, 0.7),
    -6px -6px 10px rgb(255, 255, 255, 0.75);
  border-radius: 45px;
  position: relative;
  transition: width 2s;
}
.search-bar-container .ser {
  font-size: 16px;
  position: absolute;
  left: 15px;
  color: rgb(0, 110, 255);
}
.search-bar-container .mi {
  font-size: 18px;
  position: absolute;
  right: 25px;
  color: rgb(47, 160, 160);
}

.search-bar-container input {
  width: 90px;
  background-color: transparent;
  border: none;
  outline: none;
  font-size: 16px;
  position: absolute;
  transition: width 1.5s;
  transition-delay: 1s;
  color: whitesmoke;
}
.active.search-bar-container {
  width: 50px;
}
.active input {
  width: 0px;
}
.active .mi {
  display: none;
}

/* <!-- &    ================Search Bar=========================  --> */
/* <!-- &    ================Loder =========================  --> */
.loader1 {
  width: fit-content;
  font-weight: bold;
  font-family: monospace;
  font-size: 35px;
  background: radial-gradient(circle closest-side,#cec7c7 94%,#efeded00) right/calc(200% - 1em) 100%;
  animation: l24 1s infinite alternate linear;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  position: absolute;

  
}
.loader1::before {
  content: "Loading...";
  line-height: 1em;
  color: whitesmoke;
  background: inherit;
  background-image: radial-gradient(circle closest-side,#fff 94%,#000);
  -webkit-background-clip:text;
          background-clip:text;
}

@keyframes l24{
  100%{background-position: left}
}


/* <!-- &    ================Loder=========================  --> */
/* <!-- &    ================Card Display=========================  --> */

.card-contener {
  width: 100%;
  height: 120vh;
  /* border: 2px solid yellow; */
  display: flex;
  align-items: flex-start;
  justify-content: center;
  position: relative;
}

.card-contener .card-item {
  width: 90%;
  height: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-evenly;
  /* border: 2px solid yellowgreen; */
  padding: 15px;
  gap: 75px;
  flex-wrap: wrap;
  overflow: hidden;
}

.card {
  width: 200px;
  height: 300px;
  border: 2px solid whitesmoke;
  border-top-left-radius: 15px;
  border-bottom-right-radius: 15px;
  font-family: var(--regular);
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-direction: column;
  box-shadow: 6px 6px 10px rgb(0, 0, 0, 0.7),
    -2px -2px 5px rgb(255, 255, 255, 0.75);
    overflow: hidden;
    gap: 15px;
}


.card:hover img
{
  transform: scale(1.1,1.1) ;
}

.card img {
  width: 198px;
  height: 180px;
  border-top-left-radius: 15px;
}

.card .info {
  padding: 7px 2px;
  width: 90%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.card .info .conted h2 {
  color: whitesmoke;
  font-size: 16px;
  text-align: left;
}

.card .info .conted p {
  margin-top: 10px;
  color: whitesmoke;
  font-size: 12px;
  text-align: left;
}

.card .info .icon button {
  background-color: transparent;
  border: none;
  outline: none;
}

.card .info .icon button i {
  font-size: 28px;
  color: #13b8a6;
}


/* & Page Number Section  */

.page-number-continer
{
  width: 100%;
  height: 15vh;
  /* border: 2px solid yellow; */
  display: flex;
  align-items: center;
  justify-content: center;
}

.page-number-continer .page-number{
  width: 90%;
  height: 90%;
  /* border: 2px solid yellow; */
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 45px;
}

.page-number-continer .page-number button{

  width: 45px;
  height: 45px;
  border-radius: 50%;
  border: whitesmoke;
  outline: none;
  color: white;
  background-color: transparent;
  box-shadow: 6px 6px 10px rgb(0, 0, 0, 0.7),
  -2px -2px 5px rgb(255, 255, 255, 0.75);


}
.page-number-continer .page-number button:hover
{
  transform: scale(1.2,1.2);
}

.page-number-continer .page-number .page 
{
  box-shadow: 1px 1px 1px rgb(0, 0, 0, 0.7),
  -1px -1px 1px rgb(255, 255, 255, 0.75);
  width: 185px;
  height: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 15px;
}
.page-number-continer .page-number .page h2{
  color: whitesmoke;
  font-family: var(--modern);
  font-size: 22px;
 
   
}

.page-number-continer .page-number .page:hover
{
  transform: scale(1.1,1.1);
}



/* & Page Number Section  */
/* & Page Number Section  */

.swiper {
  margin-top: 35px;
  width: 95%;
  height: 60vh;
  border-radius: 25px;
  box-shadow: 5px 5px 10px rgb(0, 0, 0, 0.7),
  -5px -5px 5px rgb(255, 255, 255, 0.75);

}
.swiper-slide
{
  width: 100%;
  height: 100%;
}
.swiper-slide img
{
  width: 100%;
  height: 100%;
}
.swiper-button-prev::after
{
  color: whitesmoke;
  font-size: 65px;
  font-weight: 600;
}
.swiper-button-next::after
{
  color: whitesmoke;
  font-size: 65px;
  font-weight: 600;
}
.swiper-pagination span .swiper-pagination-bullet-active
{
  color: white;
}



/* & Page Number Section  */
/* & Frequently Asked Questions */

.faq-conter{
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  /* border: 2px solid red; */
  gap: 15px;
  margin-top: 45px;
}

.faq-conter img
{
height: 65px;
margin-bottom: 35px;
}
.faq-conter .faq
{
 
  width: 55%;
  
  
  background-color: transparent;
 
  box-shadow: 5px 5px 10px rgb(0, 0, 0, 0.7),
  -5px -5px 5px rgb(255, 255, 255, 0.75);
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 20px;
  
  border-radius: 15px;
}

.faq-conter .faq .qus
{
  height: 35px;
  width: 100%;
  font-size: 25px;
  color: whitesmoke;
  padding: 25px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: all .3s ease-in-out;
  font-family: var(--regular);

}
.faq-conter .faq .qus:hover
{
  background-color: rgb(63, 62, 62);
  border-radius: 15px;
 
}

.faq-conter .faq .ans
{

  height: 0vh;
  
  
  background-color: transparent;
  width: 100%;
  font-size: 18px;
  color:#13b8a6;
  text-align: center;
  font-family: var(--modern);
 

  overflow: hidden;
  

  
}
.faq-conter .faq.active .qus i
{
  transform: rotate(45deg);
}
.faq-conter .faq.active .ans
{
  height: auto;
  border-top: 2px solid whitesmoke;
  padding: 10px;
  margin-top: 5px;
  overflow:visible;
 
}
/* & Frequently Asked Questions */
/* & Footer */
footer {
  padding: 40px;
  background-color: #363434;
  color: #ffffff;
  box-shadow: 5px 5px 10px rgb(0, 0, 0, 0.7),
  -5px -5px 5px rgb(255, 255, 255, 0.75);
  margin-top: 45px;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
}

.footer-sections {
  display: flex;
  justify-content: space-between;
  padding-bottom: 20px;
  border-bottom: 1px solid #2b2e3a;
}

.section {
  width: 20%;
}

.section h3 {
  font-size: 21px;
  color: #13b8a6;
  margin-bottom: 20px;
}

.section ul {
  list-style: none;
}

.section ul li {
  margin-bottom: 10px;
}

.section ul li a {
  color: #ffffff;
  text-decoration: none;
}

.section ul li a:hover {
  text-decoration: underline;
}

.newsletter h3 {
  font-size: 21px;
  margin-bottom: 20px;
  color: #13b8a6;
}

.newsletter form {
  display: flex;
  flex-direction: column;
}

.newsletter input[type="email"] {
  padding: 10px;
  margin-bottom: 10px;
  border-radius: 5px;
  border: 1px solid #2b2e3a;
  background-color: #282a36;
  color: #ffffff;
}

.newsletter div {
  margin-bottom: 10px;
}

.newsletter input[type="checkbox"] {
  margin-right: 10px;
}
.newsletter label
{
  color: #13b8a6;
}
.newsletter label a
{
  color: whitesmoke;
}
.newsletter button {
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  background-color: #13b8a6;
  color: #ffffff;
  cursor: pointer;
}

.newsletter button:hover {
  background-color: whitesmoke;
  color: #000;
}

.social-media {
  margin-top: 20px;
  display: flex;
  justify-content: flex-start;
}

.social-media a {
  margin-right: 35px;
  font-size: 25px;
  color: whitesmoke;
  text-decoration: none;
}

.social-media a i{
  width: 75px;
  height: 24px;
}

.copyright {
  text-align: center;
  margin-top: 20px;
  font-size: 14px;
  color: #7f818c;
}
.copyright a
{
  color: whitesmoke;
}

/* & Footer */

@media (max-width: 992px) {

.banner-contend h2
{
  left: 40vh;
}
.banner-contend p
{
  left: 68vh;
}


  .footer-sections {
      /* flex-direction: column; */
      align-items: center;
  }

  .section {
      width: 100%;
      text-align: center;
      margin-bottom: 30px;
  }

  .newsletter {
      width: 100%;
      text-align: center;
  }

  .social-media {
      justify-content: center;
  }
}

@media (max-width: 600px) {
  .banner-contend h2
  {
    left: vh;
    font-size: 8px;
  }
  .banner-contend p
  {
    left: 68vh;
  }



   .footer-sections {
      flex-direction: column;
      align-items: center;
  }
  .newsletter input[type="email"] {
      width: 90%;
      margin: 0 auto 10px;
  }

  .newsletter button {
      width: 90%;
      margin: 0 auto;
  }

  .newsletter div {
      text-align: center;
  }
}




@media only screen and (max-width: 600px) {
  .nav-conter {
    width: 100%;
    justify-content: space-around;
    gap: 75px;
    position: static;
  }
  nav {
    display: none;
  }
 
  #icon {
    display: block;
    font-size: 25px;
  }
  .banner-contenr {
    height: 35vh;
    margin-bottom: 10vh;
    position: static;
  }
  .banner-contenr img {
    height: auto;
    width: 100%;
    image-rendering: auto;
    shape-image-threshold: initial;
    image-orientation: from-image;
    
  }
  .banner-contend {
    padding: 10px;
    
  }
  .banner-contend #left {
    left: 15px;
    top: 25vh;
   
  }
  .banner-contend #right {
    right: 15px;
    top: 25vh;
  }
  .banner-contend h2 {
    top: 15vh;
    left: 10vh;
    font-size: 16px;
  }

  .banner-contend p {
    top: 20vh;
    left: 11vh;
    font-size: 12px;
  }
  .banner-contend #discover {
    top: 28vh;
    left: 18vh;
    font-size: 18px;
  }

  .Cpation
  {
    
    height: 55vh;
    
  }

  .titale h2 img
  {
height: 35px;
  }
  .titale .button
  {
    flex-direction: column;
    margin-bottom: 45px;
    
  }

  .titale .button button
  {
    width: 185px;
    height: 40px;
  }

  .card-contener
  {
    height: auto;
    /* border: 2px solid whitesmoke; */
  }

  .card-contener .card-item
  {
    height: auto;
    overflow: visible;
  }

  .page-number-continer
  {
    height: auto;
    margin-top: 35px;
  }
  .page-number-continer .page-number
  {
    height: auto;
  }
  .page-number-continer .page-number button
  {
    width: 35px;
    height: 35px;
    font-size: 9px;
  }
  .page-number-continer .page-number .page 
  {
    display: none;
  }
  .swiper
  {
    height: auto;
  }
  .faq-conter
  {
    height: auto;
  }
  .faq-conter img{
    height: 30px;
  }

  .faq-conter .faq
  {
    width: 85%;
  }

  .faq-conter .faq .qus
  {
    height: 25px;
    width: 100%;
    font-size: 18px;
  }
  .faq-conter .faq .ans
  {
    font-size: 12px;
  }
}
